- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 34894b9c-231c-486e-90c4-6cfefedc43cd
    creation_time: '2024-11-09T06:54:54+01:00'
    producer:
      name: Automizer
      version: 0.2.5-?-c7c6ca5-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/goblint-regression/13-privatized_41-traces-ex-7_unknown_1_pos.i
      input_file_hashes:
        ? /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/goblint-regression/13-privatized_41-traces-ex-7_unknown_1_pos.i
        : 64b25926fb6c7e27855d812b862643321480d6d0eb308c80224ee02bfde27516
      specification: |+
        CHECK( init(main()), LTL(G ! data-race) )

      data_model: ILP32
      language: C
  content: [
    ]
